/* BASIC css start */
#header { margin:0 auto; position:relative;top:0px;left:0;right:0; z-index:100; border-bottom:1px solid #eee; -webkit-animation: animatedMenu 0.7s;-moz-animation: animatedMenu 0.7s;animation: animatedMenu 0.7s;transition: 0.25s;opacity: 1;  }
#header.headerFix { position:fixed;top:0;left:0;right:0; }

#header .headerBox { width:100%; max-width:95%; min-width:1100px; height:190px; top:30px; margin:0 auto; position:relative; }
#header .headerBox .logoArea { text-align:center; z-index:10;margin:0 auto; width:220px}
#header .headerBox .logoArea .logo a { font-size:48px; color:#2c2c2c; }
#header .headerBox .logoArea .logo img{position: relative;width: 220px;text-align: center;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;font-size: 42px;font-weight: 700;}

#header .headerTop { position:relative; top:15px;}
#header .headerTop .hdBoard { float:left;}
#header .headerTop .hdBoard li { position:relative; float:left; padding:20px 5px 0 0; letter-spacing: 0.5px;}
#header .headerTop .hdMenu {float:right; position:relative;}
#header .headerTop .hdMenu li { position:relative; float:left; padding:20px 0 0 25px; }
#header .headerTop .hdMenu li a { font-size:12px; }
#header .headerTop .hdMenu li a:hover {}
#header .headerTop .hdMenu li a img{ width:27px }
#header .headerTop .hdMenu li .cart {margin-right: 4px;}
#header .headerTop .hdMenu li .user_basket_quantity {
width: 22px;
height: 22px;
line-height: 22px;
font-size: 8px;
background: #333;
-ms-border-radius: 50%;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
text-align: center;
color: #fff;
display: inline-block;
font-weight: bold;
position: absolute ;
letter-spacing: -0.98px;
margin-top:8px;
margin-left: -10px;
}
#header .sl{margin:0 5px;font-size: 9px;line-height:20px}
/* »ó´Ü ¸¶ÀÌÆäÀÌÁö */
#header .headerTop .hdMenu .top_mypage_cont .top_mypage_tit a{display:inline-block; }
#header .headerTop .hdMenu .top_mypage_cont .top_mypage_tit.active{display:block; }
#header .headerTop .hdMenu .top_mypage_cont ul{display:block; position:absolute; left:5px; width:85px; padding:8px 0 10px 0; background:#333; z-index:40; border-radius: 5px;}
#header .headerTop .hdMenu .top_mypage_cont li{padding: 5px 10px 0px 20px !important;}
#header .headerTop .hdMenu .top_mypage_cont li a{display:block; color:#fff; font-size: 11px}
#header .headerTop .hdMenu .top_mypage_cont li a:hover{color:#eee; text-decoration:none;}
#joinpoint{position:absolute; top:-10px; left:11px; background:#f5f5f5; width:52px; text-align:center; line-height:20px; border-radius:3px;font-size: 10px}
#joinpoint .tail{position:absolute; left:23px; bottom:-5px; border-top:5px solid #f5f5f5; border-right :5px solid transparent; border-left :5px solid transparent;}


/* Ä«Å×°í¸® */
#header .headerBottom .cateWrap {position: relative; text-align:center;font-size:0}
#header .headerBottom .cateWrap a:hover {  }
#header .headerBottom .cateWrap .tmenu {position: relative;display: inline-block; padding:0 16px;}
#header .headerBottom .cateWrap .tmenu a { font-size:14px; line-height:66px; letter-spacing: 0.7px; font-family:'eso Spoqa Han Sans'}
#header .headerBottom .cateWrap .tmenu .depth2 { display:none; position: absolute;background: rgba(255,255,255,0.8);top:66px;left: 50%;width: 110px;margin-left: -55px;padding: 10px 0; z-index: 97;text-align:left; padding-left:10px; border:1px solid #eee;border-top: 0; }
#header .headerBottom .cateWrap .tmenu .depth2 li a {font-size: 12px; line-height: 26px; font-family:inherit }
#header .headerBottom .cateWrap .tmenu .depth2 li a:hover { color:#2d2d2d; }
#header .headerBottom .cateWrap .tmenu:nth-child(3) a,#headerFix .headerGnb .cateWrap .tmenu:nth-child(2) a {letter-spacing: -0.5px; font-family:inherit}
/* »ó´Ü °íÁ¤ */
#headerFix { display:none; position:fixed; top:0; left:0; right:0; z-index:200;background:rgba(255,255,255,0.9); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);}
#headerFix .headerGnb {position:relative;width:95%; min-width:1100px;margin:0 auto;}
#headerFix .headerGnb .logoArea { position:absolute; left:0; top:5px; z-index:10}
#headerFix .headerGnb .logoArea .logo a img{position: relative;width: 120px;text-align: center;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;font-size: 42px;font-weight: 700;}


/* »ó´Ü °íÁ¤ - Ä«Å×°í¸® */
#headerFix .headerGnb .cateWrap {position: relative; text-align:right;font-size:0 }
#headerFix .headerGnb .cateWrap:after {content:"";display:block;clear:both;}
#headerFix .headerGnb .cateWrap a:hover {  }
#headerFix .headerGnb .cateWrap .tmenu {position: relative;display: inline-block; padding:0 16px;}
#headerFix .headerGnb .cateWrap .tmenu a { font-size:14px; line-height:66px; letter-spacing: 0.7px;}
#headerFix .headerGnb .cateWrap .tmenu .depth2 { display:none; position: absolute;background:rgba(255,255,255,0.9);top:65px;left: 50%;width: 110px;margin-left: -55px;padding: 10px 0; z-index: 97;text-align:left; padding-left:10px;}
#headerFix .headerGnb .cateWrap .tmenu .depth2 li a {font-size: 12px; line-height: 26px; }
#headerFix .headerGnb .cateWrap .tmenu .depth2 li a:hover { color:#2d2d2d; }
#headerFix .headerGnb .cateWrap .tmenu:nth-child(3) .depth2,
#headerFix .headerGnb .cateWrap .tmenu:nth-child(4) .depth2,
#headerFix .headerGnb .cateWrap .tmenu:nth-child(6) .depth2,
#headerFix .headerGnb .cateWrap .tmenu:nth-child(7) .depth2,
#headerFix .headerGnb .cateWrap .tmenu:nth-child(8) .depth2 { display:none !important;}


#headerFix .headerGnb .searchOpen { width:50px; height:50px; text-align:center; }
#headerFix .headerGnb .searchArea { display:none; position:fixed; top:80px; left:0; right:0; width:100%; height:80px; background-color: #fff; z-index:10; }
#headerFix .headerGnb .search { position:relative; width:45%; margin:0 auto; border-bottom:2px solid #2e2e2e;padding:10px 0 0; }
#headerFix .headerGnb .search input { width: 100%; height:44px; margin: 0 95px 0 0; border:none; font-size:20px; }
#headerFix .headerGnb .search .btnSch { position:absolute; top:8px; right:4px; color:#2e2e2e; font-size:30px }
#headerFix .headerGnb .search .searchClose { position:absolute; top:0; right:-50px; line-height:55px; font-size:24px; background-color:#fff; }




/* ¿ìÃø Äü ¹öÆ° */
.rightQuick { position:fixed;top: 35%;right:23px; z-index:110; display:block; width:48px;text-align:center; }
.rightQuick i { vertical-align:top; margin:6px 0;color:#2c2c2c; font-size:24px;transition:all .4s ease-out }
.rightQuick span.txt { font-size:15px;opacity:0;position:absolute;top:7px;left:-34px; transition:all .4s ease-out}
.rightQuick li:hover span.user_basket_quantity,
.rightQuick li:hover i { opacity: 0.3; }
.rightQuick li:hover span.txt { opacity: 1; }
.rightQuick li { position:relative; }
.rightQuick .cart span.user_basket_quantity {position:absolute; top:0;right:6px;background:#2c2c2c;border-radius:50%; color:#fff;width:18px;height:18px;line-height:18px;}
.rightQuick li a.searchOpen { font-size:24px;cursor:pointer;vertical-align:top; }
.rightQuick .searchArea { display:none; position:fixed; top:0; left:0; right:0; width:100%; height:100%; background:rgba(255,255,255,0.9); z-index:10;padding:10px 0 0; }
.rightQuick .search { position:relative; width:45%; margin:10% auto 0; border-bottom:2px solid #2e2e2e;padding:10px 0 0; }
.rightQuick .search input { width: 100%; height:44px; margin: 20% 0 0 0; border:none; font-size:20px;  background:transparent; }
.rightQuick .search .btnSch { position:absolute; bottom:10px; right:4px; color:#2e2e2e; font-size:30px; }
.rightQuick .search .searchClose { position:absolute; top:0; right:50%; font-size:24px; }
.rightQuick .search i { opacity: 1 !important; }

/*»ó´Ü¹Ù ¸ð¼Ç*/
@-webkit-keyframes animatedMenu{0%{top:-10px;opacity:0}100%{top:0px;opacity:1}}
@-moz-keyframes animatedMenu{0%{top:-10px;opacity:0}100%{top:0px;opacity:1}}
@keyframes animatedMenu{0%{top:-10px;opacity:0}100%{top:0px;opacity:1}}


.esohamburger {
  padding: 0;
  display: inline-block;
  cursor: pointer;
  background-color: transparent;
  border: 0;
 }


.esohamburger-box {
  width: 19px;
  height: 18px;
  z-index: 10001;
  display: inline-block;
  position: relative; }

.esohamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .esohamburger-inner, .esohamburger-inner::before, .esohamburger-inner::after {
    width: 19px;
    height: 1px;
    background-color: #333;
    position: absolute;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .esohamburger-inner::before, .esohamburger-inner::after {
    content: "";
    display: block; }
  .esohamburger-inner::before {
    top: -6.5px; }
  .esohamburger-inner::after {
    bottom: -6.5px; }

/*
 * Spin
 */
.esohamburger-spin .esohamburger-inner {
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .esohamburger-spin .esohamburger-inner::before {
    transition: top 0.1s 0.34s ease-in, opacity 0.1s ease-in; }
  .esohamburger-spin .esohamburger-inner::after {
    transition: bottom 0.1s 0.34s ease-in, -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.esohamburger-spin.is-active .esohamburger-inner {
background-color: #777;
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
  transition-delay: 0.14s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .esohamburger-spin.is-active .esohamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.1s ease-out, opacity 0.1s 0.14s ease-out; }
  .esohamburger-spin.is-active .esohamburger-inner::after {
  background-color: #777;
    bottom: 0;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    transition: bottom 0.1s ease-out, -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1); }

/*
 * Spin Reverse
 */
.esohamburger-spin-r .esohamburger-inner {
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .esohamburger-spin-r .esohamburger-inner::before {
    transition: top 0.1s 0.34s ease-in, opacity 0.1s ease-in; }
  .esohamburger-spin-r .esohamburger-inner::after {
    transition: bottom 0.1s 0.34s ease-in, -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.esohamburger-spin-r.is-active .esohamburger-inner {
  -webkit-transform: rotate(-225deg);
          transform: rotate(-225deg);
  transition-delay: 0.14s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .esohamburger-spin-r.is-active .esohamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.1s ease-out, opacity 0.1s 0.14s ease-out; }
  .esohamburger-spin-r.is-active .esohamburger-inner::after {
    bottom: 0;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    transition: bottom 0.1s ease-out, -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1); }



esosidenav {
    display: inline-block;
    padding: 0 16px 0 0;
    vertical-align: middle;
    
}

esosidenav input {display: none}

#esosidemenu .container {
  width: 95%;
  margin: auto;
  padding: 0px;
  box-sizing: border-box;
  text-align: left;
  overflow: auto;
  position: relative;
  
  
}

#esosidemenu {
  width: 100%;
  /*height: calc(100% - 750px);*/
  height: 400px;
  position: absolute;
  opacity:0;
  -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition:         all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
  z-index: -1;
}

#esosidemenu .esomenu-wrapper{
  position:relative;
  height: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

#esosidemenu .esomenu-wrapper .xans-layout-boardinfo, #esosidemenu .esomenu-wrapper .xans-layout-info {border:0;margin:0;padding:0}

.is-active #esosidemenu{
  z-index: 3;
  background-color: rgba(255,255,255,0.98);
  opacity: 1;
}

#esosidemenu .container{
  position: absolute;
 
  left: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  max-width:1680px;
  width:92%;
  min-width:1230px;
}

#esosidemenu .container div{
 
  width: 25%;
  text-align: left;
  float: left;
  padding: 0 35px;
  box-sizing: border-box;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition:         all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
  opacity: 0;
  top: 50%;
}
#esosidemenu .container div h1 {
    text-align: left;
    /* border-bottom: 1px solid #555; */
    margin-bottom: 20px;
    color: #333;
    font-size: 15px;
    letter-spacing: 0.6px;
    display: inline-block ;
    float: left;
}
#esosidemenu .container div h2 {
    width: 40%;
    height: 1px;
   margin: 14px 0 0 10px;
    float: left;
    background: #333;
}
#esosidemenu .container div li { 
width: 100%;
line-height:22px;
display: inline-block;
letter-spacing: 0;
color:#333;
}

#esosidemenu .container div a { 
line-height:22px;
display: inline-block;
letter-spacing: 0px;
color:#333;
}

#esosidemenu .container div a:hover { 
color:#777;
}

#esosidemenu .container div li i { background:#f5f5f5;font-size:13px;
    float: left;
    width: 30px;
    height: 30px;
    line-height: 30px;
   
    margin-right: 10px;
    color:#333;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;text-transform: uppercase;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;
}
#esosidemenu .container div li span {line-height: 30px;}
#esosidemenu .container .esopoint {font-size:17px;line-height:25px;letter-spacing:0.6px;}

.is-active #esosidemenu .container div{
  opacity: 1;
  padding:15px 25px;
}

.is-active #esosidemenu .container div:nth-of-type(2){
  transition-delay: .2s;
}

.is-active #esosidemenu .container div:nth-of-type(3){
  transition-delay: .4s;
}

.is-active #esosidemenu .container div:nth-of-type(4){
  transition-delay: .6s;
}










/* BASIC css end */

